name = "Dramatic Doors"
filename = "DramaticDoors-QuiFabrge-1.20.1-3.1.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/aQ7h7gal/versions/WFEap676/DramaticDoors-QuiFabrge-1.20.1-3.1.2.jar"
hash = "fcd678e2bf0846c2698c32883a88eae91da5aa9ae026230b57560c66f386984560320940f2bd522b1f06b4be54679695d0fe1574ddf8282f002fce282b3a70b2"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Adds 3-block tall doors! End Endermen Discrimination!"

[update.modrinth]
mod-id = "aQ7h7gal"
version = "WFEap676"
